[Documentation] [TitleIndex] [WordIndex

Only released in EOL distros:  

lse_imu_drivers: lse_xsens_mti

Package Summary

This stack contains drivers for IMUs. Currently it only has support for the Xsens MTi.

Supported Hardware

The following drivers implement the IMU API:

Other IMU drivers can be found on other packages:

Report a Bug

<<TracLink(REPO COMPONENT)>>


2019-11-16 13:00